/*!
 * Blog Zina Amararene
 */

 body {
    font-size: 1em;
  }

p {
    line-height: 1;
    margin: 15px 0;
}

p.my-profile {
    font-size: 1.3em;
}

.img-article {
    display: inline-block;
    height: 350px;
}

div.member a{
    color: #378F92;
}
.breadcrumb {
    border-radius: 0;
    background-color: #FFF;
    border-bottom: 2px solid #378F92;
}

.page-item.active .page-link {
    background-color: #FFF;
    border-radius: 0;
    border-color: #0085a1;
    padding-bottom: 3px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid  #378F92;
    margin: 1em 0;
    padding: 0; 
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: .3rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: .3rem;
    content: "|";
}

.floating-label-form-group input, .floating-label-form-group textarea {
    width: 100%;
}

.card {
    border-radius: 0;
}

table {
    font-size: 1rem;
}

button, select {
    border-radius : 0;
    -moz-border-radius: 0;
    font-size: 1em;
    border: 1px solid  #CCC;
    background-color: #F9F9F9;
}

.btn-input {
    background-color: #0085a1;
    color: #FFFF;
    border: none;
}

th {
    color: #0C4467;
    background-color: #F9F9F9;
}

td a.update-article, td a.edit-comment{
    color:  #0085a1;
}

td a.delete-article, td a.delete-comment{
    color:  #B0361E;
}

i.fa-check {
    color:  #B0361E;
}

i.fa-times {
    color:  #308F7F;
}

.pseudo-comment{
    color:  #308F7F;
}

.m-b-md {
    margin: 25px 0;
}

.m-s-ms {
    margin: 15px 0;
}

.card .fa, .card .fas, .card .fab, .card .fal, .card .far {
    color:  #8F8769;
}

.alert {
    border-radius: 0;
}

div.session {
    color: #308F7F;
}

div.errors {
    color: #B0361E;
}

@media (max-width: 767px) {
    header.masthead .page-heading h1, header.masthead .site-heading h1 {
        font-size: 1.7em;
    }
    .h1, h1 {
        font-size: 1.4em;
    }

    .h2, h2 {
        font-size: 1.3em;
    } 
    .h3, h3 {
        font-size: 1.2em;
    }

    .h4, h4 {
        font-size : 1.1em;
    }

    .h5, h5 {
        font-size : 1em;
    }

    .btn {
        padding: 8px 8px;
        margin-top: 5px;
    }

    .breadcrumb {
        font-size: 0.8em;
        padding: 0rem 0rem;
        background-color: #FFF;
    }

    .floating-label-form-group input, .floating-label-form-group textarea {
        font-size: 1.1em;
    }

    input[type="file"] {
        display : inline-block;
        color: #0085a1;
    }

    .breadcrumb {
        padding-bottom: 6px;
    }

    .breadcrumb-item + .breadcrumb-item {
        padding-left: .1rem;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        padding-right: .1rem;
        content: "|";
    }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1024px) {
}


